@charset "utf-8";

/* ========== c-importantNotes-alert ========== */
.c-importantNotes-alert{
  background-color: #fff;
  padding: 12px;
  border-bottom: solid 1px #d4d5d5;
}
.c-importantNotes-alert ul.c-linkList-01 li a{
  color: #535252;
  font-weight: bold;
  font-size: 14px;
  text-decoration: underline;
}

/* ========== add ========== */
.flat {
    margin-top: 0 !important;
}